{
  "verseBefore": "Tôi sẽ ca ngợi Chúa Hằng Hữu không thôi;\\q1 miệng tôi sẽ luôn ca ngợi Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Tôi sẽ ca ngợi Đức Giê-hô-va không thôi;\\q1 miệng tôi sẽ luôn ca ngợi Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 34,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-12-01T11:13:51.954Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 34,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
